<script setup lang="ts">

    
import SubVehicule from './sub/sub.vehicule.vue';
// import SubVehicule from './sub/sub.vehicule.vue';

</script>
<template>


<div class="card mt-5 ms-5" aria-hidden="true">
  <!-- <img src="..." class="card-img-top" alt="..."> -->
      <div class="card-body">
        <h5 class="card-title placeholder-glow">
          <!-- <span class="placeholder col-6"></span> -->
          <b>Gestion Vehicule</b>
        </h5>

        <div>
            <div class="d-flex justify-content-around">
                <h6>#</h6>
                <h6>Name</h6>
                <h6>State</h6>
            </div>
            <div>
                <SubVehicule :id="1" name="Test" :state="true" />
                <SubVehicule :id="2" name="Test" :state="true" />
                <SubVehicule :id="3" name="Test" :state="false" />
                <SubVehicule :id="4" name="Test" :state="false" />
            </div>
        </div>
        
        <!-- <a href="#" tabindex="-1" class="btn btn-primary disabled placeholder col-6"></a> -->
      </div>
    </div>

</template>